div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-user-edit.mr-2
      span Información General
div.form-row
  div.form-group.col-12.col-lg-6
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Nombres y Apellidos
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-align-justify
          input(type="text",
                   placeholder="Nombre", 
                   name="Descripcion",
                   [(ngModel)]="tUsuario.Descripcion",
                   [disabled]="true",
                   size="sm"
                   aria-label="Descripcion",
                   aria-describedby="Descripcion",
                   required="").ControlInput--Input.align-middle
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Email
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-at
          input(type="email",
                   placeholder="Email", 
                   name="Email",
                  [(ngModel)]="tUsuario.Email",
                   size="sm"
                   aria-label="Email",
                   aria-describedby="Email",
                   required="").ControlInput--Input.align-middle
  div.form-group.col-12.col-lg-6
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Documento de Identidad
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-address-card
          input(type="text",
                   placeholder="Cèdula", 
                   name="Cedula",
                  [(ngModel)]="tUsuario.Cedula",
                   [disabled]="true",
                   size="sm"
                   aria-label="Cedula",
                   aria-describedby="Cedula",
                   required="").ControlInput--Input.align-middle